为了账号安全,请及时绑定邮箱和手机立即绑定

Matplotlib PyQt5-tools 无法安装

/ 猿问

Matplotlib PyQt5-tools 无法安装

慕UI2515473 2019-11-12 10:19:55

http://img.mukewang.com/5dca16880001e1db09930519.jpg

Matplotlib 安装时


http://img2.mukewang.com/5dca16ad00011bd408670076.jpg

 PyQt5-tools安装时

查看完整描述

1 回答

?
FightingBoy

python3.8?安装matplotlib不成功的原因是版本不匹配。

查看完整回答
反对 回复 2019-11-19

添加回答

回复

举报

0/150
提交
取消
意见反馈 帮助中心 APP下载
官方微信